<div class="field">
  <div class="field-label">
    <span>{{ label }}</span>
  </div>
  <input [type]="type" [name]="name" />
  <div *ngIf="error" class="error-wrap">
    <span>{{ error }}</span>
  </div>
</div>
